body {
	width: 100%;
	background: #373737;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	text-align: left;
	margin: 20px 0px 50px 0px;

}

h1 {
	color: #fff;
}

h2,h3 {
	color: #9C9C9C;
}

h3 {
	margin-top: 50px;
}

img {
	width: 100%;
	height: auto;
}

div {
	width: 90%;
	margin: 0 auto;
}

hr {
  border-top: 5px solid;
border-top-color: gray;
}

@media screen and (min-width:500px){
	
div {
	width: 70%;
	margin: 0 auto;
}
	
	
}
